import Vue from 'vue'
import Vuex from 'vuex'
import sousuo from './modules/sousuo'
import getters from './getters'  

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    sousuo
  },
  getters
})

export default store
